@charset "UTF-8";
/* CSS Margin tableau */
	
img.marge {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
}
	
tr.himg {
	height:370px;
}

td.padding {
	padding:0px !important;
}

div.htext {
	line-height:50px;
}

a.blanc { 
	color: #fff; 
	text-decoration: none;  
	background: url(https://jahia.epfl.ch/files/content/sites/jahia6/files/section/underline-white.gif) repeat-x 0 14px;
}

a.blanc:hover { 
	background-image: url(https://jahia.epfl.ch/files/content/sites/jahia6/files/section/underline-white.gif); 
}
